public class Ex3b3 {

	public static void main(String[] argv) {
		System.out.println(argv[0] + "+" + argv[1] + "=" + (Double.valueOf(argv[0]).doubleValue() + Double.valueOf(argv[1]).doubleValue()));
		}
	}